file 5.03-5ubuntu1.2 source package in Ubuntu

Changelog

file (5.03-5ubuntu1.2) lucid-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted offset in PE executable
    - debian/patches/CVE-2014-2270.patch: check bounds in src/softmagic.c.
    - CVE-2014-2270
 -- Marc Deslauriers <email address hidden>   Thu, 03 Apr 2014 13:35:22 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-04-03
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
file_5.03.orig.tar.gz 601.8 KiB 1edab47f9ef2ec5c021204f07566b11e5c2b3ae207af98137a021ac6e9bd95bb
file_5.03-5ubuntu1.2.diff.gz 66.7 KiB 7d88b35899b62cbc840916537688d0ed652ed9984db180a853fc23e42e61fdda
file_5.03-5ubuntu1.2.dsc 2.0 KiB 9eb4d8ab54781e780f180426e9c1a401d57968151eb3abb61c78a0d6935f7d20

View changes file

Binary packages built by this source

file: No summary available for file in ubuntu lucid.

No description available for file in ubuntu lucid.

libmagic-dev: No summary available for libmagic-dev in ubuntu lucid.

No description available for libmagic-dev in ubuntu lucid.

libmagic1: No summary available for libmagic1 in ubuntu lucid.

No description available for libmagic1 in ubuntu lucid.

python-magic: No summary available for python-magic in ubuntu lucid.

No description available for python-magic in ubuntu lucid.

python-magic-dbg: No summary available for python-magic-dbg in ubuntu lucid.

No description available for python-magic-dbg in ubuntu lucid.